/*
 * Build-time options for cdtool and cdctrl
 *
 */

#include "sysconfig.h"

/*
 * Location of the CD-ROM device
 *
 * CDTOOL tries a few different device locations by default. If the
 * correct device location for your system is not included, you can
 * override the default location here by setting CD_DEVICE.
 *
 * Make sure to send us the change, too.
 *
 */

// #define CD_DEVICE "/path/to/cdrom"

#ifndef CD_DEVICE
#  if defined(__LINUX__) || defined(__OpenBSD__)
#    define CD_DEVICE "/dev/cdrom"
#  elif defined(__SOLARIS__)
#    define CD_DEVICE "/vol/dev/aliases/cdrom0"
#  else
#    warning No CD_DEVICE in config.h
#  endif
#endif

